//bootstrap
@import 'node_modules/bootstrap/scss/bootstrap';
@import 'node_modules/bootstrap-datepicker/dist/css/bootstrap-datepicker';

.sea-login-register {
	.text-4 {
		font-size: 18px !important;
		font-size: 1.125rem !important;
	}
	.text-11 {
		font-size: 2.75rem !important;
		line-height: 1.3;
	}
	.line-height-4 {
		line-height: 1.6 !important;
	}
	.font-weight-600 {
		font-weight: 600 !important;
	}
	.opacity-8 {
		opacity: 0.8;
	}
	.hero-wrap {
		position: relative;
		overflow: hidden;
		.hero-mask {
			position: absolute;
			top: 0;
			left: 0;
			height: 100%;
			width: 100%;
			z-index: 1;
		}
		.hero-bg {
			position: absolute;
			top: 0;
			left: 0;
			height: 100%;
			width: 100%;
			z-index: 0;
			background-attachment: fixed;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			transition: background-image 300ms ease-in 200ms;
		}
		.hero-content {
			position: relative;
			z-index: 2;
		}
		.hero-bg.hero-bg-scroll {
			background-attachment: scroll;
		}
	}
	.form-control {
		border-color: #dae1e3;
		font-size: 16px;
		color: #656565;
		&:not(.form-control-sm) {
			padding: .810rem .96rem;
			height: inherit;
		}
		&:focus {
			-webkit-box-shadow: 0 0 5px rgba(128, 189, 255, 0.5);
			box-shadow: 0 0 5px rgba(128, 189, 255, 0.5);
			border-color: #80bdff !important;
		}
		&::-webkit-input-placeholder {
			color: #b1b4b6;
		}
		&:-moz-placeholder {
			color: #b1b4b6;
		}
		&::-moz-placeholder {
			color: #b1b4b6;
		}
		&:-ms-input-placeholder {
			color: #b1b4b6;
		}
		&::-ms-input-placeholder {
			color: #b1b4b6;
		}
	}
	.btn {
		padding: 0.8rem 2.6rem;
		font-weight: 500;
		transition: all 0.5s ease;
		&:not(.btn-link) {
			box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.15);
			&:hover {
				box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.3);
				transition: all 0.5s ease;
			}
			&:disabled{
				cursor: no-drop;
			}
		}
	}
	.bg-primary {
		background-color: #007bff !important;
	}
	.btn-link {
		color: #007bff !important;
		&:hover {
			color: #006adb !important;
		}
	}

	.btn-primary {
		background-color: #007bff;
		border-color: #007bff;
		&:hover {
			background-color: #006adb;
			border-color: #006adb;
		}
		&:focus {
			background-color: #006adb;
			border-color: #006adb;
		}
	}
}

#main-wrapper.sea-login-register {
	background: #fff;
}

@media (max-width: 1200px) {
	.sea-login-register {
		.text-11 {
			font-size: calc(1.4rem + 1.8vw) !important;
		}
		.container {
			max-width: 1170px !important;
		}
	}
}

@media (max-width: 575.98px) {
	.sea-login-register {
		.btn {
			&:not(.btn-sm) {
				padding: .810rem 2rem;
			}
		}
	}
}

